@charset "utf-8";

/*===============================================
●layout.css 画面の横幅が736px以上
===============================================*/

img{
max-width: 100%;
height: auto;
width /***/:auto;
}

#container{
	width: 980px;
	margin: 0px auto;
	text-align: left;
	overflow:hidden;
	background-color:#FFFFFF;
}

h1{
	font-size:10px;
	line-height:10px;
	margin:0;
	padding:0;
	text-indent:-9999px;
	margin-bottom:-10px;
}

/*ヘッダ*/
#container div#header,
#container div#header_e {
	width: 980px;
	height: 94px;
	margin:0;
	padding: 0 1em;
	display:block;
	/*IE6 Hack*/
	_width: 980px;
	_padding: 0 0px;
	_margin: 0 25px;
	clear:both;
}

#container div#header{
	background:url(images/header/header_bg.png) no-repeat;
}

#container div#header_e{
	background:url(images/header/header_bg.png) no-repeat;
}

#container div#header #logo,
#container div#header_e #logo{
	float: left;
	position: relative;
	margin:21px 0 0;
	width:397px;
	height:50px;
}

#container div#header #logo a,
#container div#header_e #logo a{
	position: absolute;
	top: 0;
	left: 0;
	height:100%;
	width: 100%;
}

#container div#header #logo{
	background:url(images/header/jrs_logo.png) no-repeat;
}
#container div#header_e #logo{
	background:url(images/header/jrs_logo_e.png) no-repeat;
}

#container div#header #searchbox,
#container div#header_e #searchbox{
	float:right;
	width:300px;
	margin:28px 30px 0 0;
	padding:0;
	background:transparent;
}

#container div#header #btn_e,
#container div#header_e #btn_j{
	padding:0;
	clear: both;
	margin: 0 0 0 850px;
	position: absolute;
	top: 73px;
	display:block;
	width:103px;
	height:19px;
	background:url(images/header/btn_j_e.png) no-repeat;
	cursor: pointer;
	color:#FFFFFF;
}

#container div#header #btn_e a,
#container div#header_e #btn_j a{
	color:#FFFFFF;
}

#container div#header #btn_e a:hover,
#container div#header_e #btn_j a:hover{
	color:#FFFF66;
	text-decoration:none;
}

#container div#headermenu{
	display: block;
	width: 980px;
	text-align:center;
	border-bottom:solid #BEBEBE 10px;
	margin:0;
	padding:0;
	clear:both;
}

/*#container div#headermenu ul{
	margin:0.5em;
	padding:0.3em 0 0 0;
	display:block;
}

#container div#headermenu ul li{
	display: inline;
	padding:0 0.8em 0 0.3em;
	font-size:1.3em;
	border-right:solid 1px #AAAAAA;
}

#container div#headermenu ul li a{
	color:#444444;
	text-decoration:none;
}

#container div#headermenu ul li a:hover{
	color:#0066FF;
}*/


/*ヘッダメニュー*/

#container div#headermenu ul#dropmenu {
	margin: 0.3em auto;
	padding: 0px auto;
	list-style-type: none;
	width:980px; /* 十分な横幅があればこれはいらない */
	clear:both;
}

#container div#headermenu ul#dropmenu > li {
	float: left;
	position: relative; /* 子メニューにabsoluteを設定するため */
	display:block;
	padding:0 0.8em;
	font-size:1.2em;
	border-right:solid 1px #AAAAAA;
	text-align:center;
	font-size:1.1em;
}

#dropmenu li a {
	display: block; /* aタグはインライン要素なのでブロックレベル要素にする */
	color:#444444;
	text-decoration:none;
}
#dropmenu li a:hover{
	color:#0066FF;
}

#dropmenu li ul {
	margin: 0px;
	padding: 0px;
	width:220px;
	list-style-type: none;
	position: absolute;
	top:22px;
	left:0px;
	border-top:none;
	border-right:#999999 solid 1px;
	border-bottom:#999999 solid 1px;
	border-left:#999999 solid 1px;
	display:none;
}

#dropmenu li ul a{
	text-decoration:none;
}

#dropmenu li ul a:hover{
	color:#0066FF;
}

#dropmenu li:hover ul {
	display: block;
}

#dropmenu li:hover ul li{
	background:#FFFFFF;
	border-top:#999999 solid 1px;
	text-align:left;
	padding:3px 6px;
	font-weight:bold;
	font-size:14px;
}

#dropmenu li:hover ul li.spmenu_title{
	color:#FFFFFF;
	background-color:#002F9B; 	
}
	
#dropmenu li:hover ul li.spmenu_title_k{
	color:#FFFFFF; 	
	background-color:#056DE1; 	
}
	
#dropmenu li:hover ul li.spmenu_title_senkou{
	color:#444444;
	background-color:#FF9596;
}
	
#dropmenu li:hover ul li.spmenu{
	padding-left:1.2em;
	font-size:0.8em;
	line-height:1.3em;
}

#visual{
	width:980px;
	height:64px;
	margin:10px 0 0 0;
	padding:0;
	display:block;
	background:url(images/common/visual_jrs.png);
	clear:both;
}

#visual h2{
	color:#666666;
	font-size:1.7em;
	margin:0;
	padding:22px 0 0 20px;
	display:block;
	letter-spacing:4px;
	text-shadow: 3px 3px 2px #FFFFFF;
}

/*メインコンテンツ*/

#maincontents {
	margin:10px 0;
	padding: 0 15px 0 10px;
}

#maincontents div#sidemenu{
	width:220px;
	float:left;
	margin:0;
	padding:0;
	background:url(images/common/sidemenu_bg.png) repeat-y;
	display:block;
}

#maincontents div#sidemenu div#side_top,
#maincontents div#sidemenu div#side_bottom{
	width:220px;
	height:12px;
	margin:0;
	padding:0;
	display:block;
}

#maincontents div#sidemenu div#side_top{
	background:url(images/common/sidemenu_top.png) no-repeat;
}

#maincontents div#sidemenu div#side_bottom{
	background:url(images/common/sidemenu_bottom.png) no-repeat;
}

#maincontents div#sidemenu ul{
	margin:-7px 4px;
	width:212px;
	padding:0;
	display:block;
/*	background:#EEEFFC;*/
}

#maincontents div#sidemenu h3{
	margin:10px 10px 10px 15px;
	padding:0;
	font-size:1em;
	color:#002F9B;
}

#maincontents div#sidemenu ul li,
#maincontents div#sidemenu ul li.senkou_site{
	margin:0.8em;
	padding:0 0.5em;
	font-size:1.1em;
	border-left:solid 5px #002F9B;
	display:block;
}

#maincontents div#sidemenu ul li.senkou_site{
	background-color: #FF9596;
}


#maincontents div#sidemenu ul li.spmenu_k{
	padding-right:0;
	margin-right:5px;
	font-size:1em;
	letter-spacing:-1px;
	line-height:1.3em;
}

#maincontents div#sidemenu ul li a{
	color:#444444;
}

#maincontents div#sidemenu ul li a:hover{
	color:#0033FF;
	text-decoration:none;
}

#maincontents div#sidemenu img{
	margin:0;
	padding:0;
	display:block;
}

#maincontents div#contents{
	width:715px;
	margin:10px 0;
	float:right;
}

#maincontents div#contents h2{
	border-left: solid 8px #002F9B;
	padding:0 0 0 0.5em;
	margin:0 0 1.5em 0;
	line-height:1.5em;
}

#maincontents div#contents h3,
#maincontents div#contents div h3{
	margin:0 0 0.7em 10px;
	line-height:1.5em;
}

#maincontents div#contents h4,
#maincontents div#contents div h4{
	margin:0 0 0.5em 10px;
	line-height:1.5em;
	padding:0 0 0 10px;
	border-left:4px solid #78A1FF;
}

#maincontents div#contents div h4.public_h4{
	color:#D75656;
	border-left:none;
	padding-left:0;
	border-bottom:2px solid #78A1FF;
}

#maincontents div#contents div table h4{
	margin-left:0px;
}

#maincontents div#contents div p{
/*	text-align:justify;
	text-justify:inter-ideograph;*/
	margin: 0 0 1em 10px;
}

#maincontents div#contents div p.justifyright{
	text-align:right;
}

#maincontents div#contents div p.edu_colummn{
	background:#FDFFD7;
	padding:0.5em;
}

#maincontents div#contents div ol{
	margin-left:1em;
	margin-bottom:1em;
}

#maincontents div#contents div ol li{
	list-style:decimal;
	margin:0 0 0.5em 2em;
}

#maincontents div#contents div ul{
	margin-left:1em;
	margin-bottom:1.5em;
}

#maincontents div#contents div ul li{
	list-style:disc;
	margin:0 0 0.5em 2em;
}

#maincontents div#contents ul.kikou_ul{
	margin-left:1em;
	margin-bottom:1.5em;
}

#maincontents div#contents ul.kikou_ul li{
	list-style:disc;
	margin:0 0 1em 2em;
}

#maincontents div#contents ul.kikou_ul li a span.tred{
	color:#FF0000;
}

#maincontents div#contents div table{
	margin:0 0 20px 10px;
}

#maincontents div#contents div table td{
	padding:3px 1.5em 3px 0;
}

#maincontents div#contents div table.committee_member,
#maincontents div#contents div table.regional_meeting{
	border:#999999 solid 1px;
	width:690px;
}

#maincontents div#contents div table.committee_member td,
#maincontents div#contents div table.regional_meeting td,
#maincontents div#contents div table.regional_meeting th{
	border:#999999 solid 1px;
	padding:3px;
}

#maincontents div#contents div table.committee_member td.title,
#maincontents div#contents div table.regional_meeting th{
	background:#DDF0FF;
}

#maincontents div#contents div table.committee_member td.title{
	width:13em;
}

h3 span.comm_year{
	color: #002F9B;
	font-size: 0.8em;
	margin-right: 0.7em;
}

#maincontents div#contents div table.regional_meeting th{
	width:7em;
	text-align:center;
}

#maincontents div#contents table.program_table {
	border-collapse: collapse;
	font-size: 0.83em;
	width: 98%;
	line-height: 1.3em;
}

/*20170907表を追加*/
#maincontents div#contents table.program_table td {
	border: solid 1px #999999;
	padding: 5px 3px;
}
#maincontents div#contents table.program_table td.ken{
	width:13%;
	text-align: left;
	background-color: #DDF0FF;
}
	
#maincontents div#contents table.program_table td.shisetsu{
	text-align: center;
	width:30%;
	background-color: #DDF0FF;
}
#maincontents div#contents table.program_table td.pro{
	text-align: center;
	background-color: #DDF0FF;
}

#maincontents div#contents table.program_table {
	border-collapse: collapse;
	font-size: 0.83em;
	width: 98%;
	line-height: 1.3em;
}

/*20220422english Organization*/

#maincontents div#contents div table.eng_organization{}
#maincontents div#contents div table.eng_organization td{
	vertical-align: top;
	padding-bottom: 0.75em;
}

/* 20181030機構専攻医登録 */
#maincontents div#contents div ol li table.kikou_senkoui_touroku{
	border:#999999 solid 1px;
	width:98%;
	margin: 7px 0 20px 0;
}

#maincontents div#contents div ol li table.kikou_senkoui_touroku th,
#maincontents div#contents div ol li table.kikou_senkoui_touroku td{
	border:#999999 solid 1px;
	padding:3px 8px;
}

#maincontents div#contents div ol li table.kikou_senkoui_touroku th{
	background:#DDF0FF;
}
/* 20210930ガイドライン */
#maincontents div#contents div table.gl_committee_member {
	border-bottom: #999999 solid 1px;
	width: 690px;
	margin: 5px 10px 35px 10px;
}
#maincontents div#contents div table.gl_committee_member td {
	border-top: #999999 solid 1px;
	vertical-align: top;
	padding: 6px;
}
#maincontents div#contents div table.gl_committee_member td.position {
	width: 4em;
}
#maincontents div#contents div table.gl_committee_member td.name {
	width: 7em;
}

/* 20180712認証施設一覧 */
#maincontents div#contents ul.ninsyoushisetsu {
	margin:2em 1em 1em 1em;
}
#maincontents div#contents ul.ninsyoushisetsu li{
	margin:0 0 1.2em 0;
	list-style: none;
	padding:0 0 0.3em 0.5em;
	border-bottom: solid 1px #78A1FF;
	font-size: 1em;
}

#maincontents div#contents div dl {
	margin:0 0 0 1em;
}

#maincontents div#contents div dl dt {
	margin: 0 0 0.2em 0;
	font-weight:bold;
}

#maincontents div#contents div dd {
	margin: -2em 0 1.3em 11em;
	padding:5px 0;
	border-bottom: 1px dotted #999999;
}

/* 20191125sysアドレスにリンク設定 */
span.jimusys img{
	display: block;	
	width:195px;
	height:15px;
}
span.jimusys a {
	background: url(http://www.radiology.jp/content/images/large_office_jrs.gif) no-repeat;
	display: block;
	width:195px;
	height:15px;
	border-bottom: solid 1px #3300CC;
}
span.jimusys a:hover{
	background: url(http://www.radiology.jp/content/images/large_office_jrs.gif) no-repeat;
	display: block;
	width:195px;
	height:15px;
	border-bottom: solid 1px #663399;
}
/* ページトップへ */
#page-top {
	position: fixed;
	margin:0;
	bottom: 200px;
	right: 5px;
}


#maincontents div#contents p#pagenav{
	text-align:center;
}

#maincontents div#contents p#pagenav a,
#maincontents div#contents p#pagenav span{
	padding:5px;
	margin:3px;
}

#maincontents div#contents p#pagenav a{
	border:1px solid #009933;
	background:#D0FFE0;
}

#maincontents div#contents p#pagenav span{
	border:1px solid #009933;
	background:#006600;
	color:#FFFFFF;
}

#maincontents div#contents p#pagenav a.ditto_previous_link,
#maincontents div#contents p#pagenav a.ditto_next_link{
	border:none;
	background:none;
}
/*フッター*/
#footer,
#footer_e,
#footer_info{
	width:960px;
	clear: both;
	height:0.9em;
	padding:10px 10px 7px 10px;
	margin:0;
}

#footer{
	background:url(images/common/copyright.png) no-repeat;
}

#footer_e{
	background:url(images/common/copyright_e.png) no-repeat;
}

#footer_info{
	background:#EEEFFC;
	border-top:1px solid #002F9B;
	height:auto;
	padding:10px 20px;
}

#footer p{
	font-size:0.9em;
	line-height:0.9em;;
	margin:0;
	padding:0;
	text-align:right;
	color:#FFFFFF;
}

#footer p a{
	color:#FFFFFF;
}

#footer_info p{
	font-size:1em;
	margin:0;
	padding:0;
	text-align:center;
	color:#555555;
}

#footer_info p span.jrs_name{
	font-weight:bold;
}

#footer_info p span.adress{
	font-size:0.8em;
}

#footer_info p span.kadomaru {
	font-size:0.8em;
	background-color:#FFFFFF;
	border-radius: 10px;         /* CSS3 */
	-moz-border-radius: 10px;    /* Firefox */
	-webkit-border-radius: 10px; /* Safari,Chrome */
	border: 2px #3399FF solid;     /* 枠線の装飾 */
	padding: 3px 6PX;;
}

#footer_info p span.kadomaru a{
	color:#666666;
}

#footer_info p span.kadomaru a:hover{
	text-decoration:none;
	color:#002F9B;
}
/* 改行させたくない文 */
.kai{
	display: inline-block;
}
}